<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>Abbrechen</string>
	<key>Action_OK</key>
	<string>OK</string>
	<key>Desktop_Folder</key>
	<string>Schreibtisch</string>
	<key>Documents_Folder</key>
	<string>Dokumente</string>
	<key>On_My_Device_Location</key>
	<string>Lokal</string>
	<key>Untitled_Document</key>
	<string>Ohne Titel</string>
	<key>Untitled_Folder</key>
	<string>Ohne Titel</string>
	<key>Untitled_Item</key>
	<string>Ohne Titel</string>
</dict>
</plist>
